Loading...
Searching...
No Matches
ojph_params.cpp File Reference
`#include <cmath>`
`#include "ojph_base.h"`
`#include "ojph_file.h"`
`#include "ojph_params.h"`
`#include "ojph_params_local.h"`
`#include "ojph_message.h"`

Go to the source code of this file.

## Classes

class | ojph::local::sqrt_energy_gains
class | ojph::local::bibo_gains

## Namespaces

namespace | ojph
namespace | ojph::local

## Macros

#define | _USE_MATH_DEFINES

## Functions

static ui16 | ojph::local::swap_byte (ui16 t)
static ui32 | ojph::local::swap_byte (ui32 t)
static ui64 | ojph::local::swap_byte (ui64 t)

## Macro Definition Documentation

## _USE_MATH_DEFINES

#define _USE_MATH_DEFINES

Definition at line 38 of file ojph_params.cpp.